import { getIsBei_Dian } from '@/webPublic/zyd_public/utils/utils';

export function proxyChangeUrl(url){
  if (process.env.NODE_ENV === 'development' && getIsBei_Dian()) {
    url = url.replace('https://yx.bpi.edu.cn/produce', window.location.origin + '/produce');
    url = url.replace('http://scjoyedu.eicp.net:51352/produce', window.location.origin + '/produce');
  }
  return url;
}
